Технические требования

 
(оперативная память) не менее 192 Мб
(веб сервер) Apache 2.2.x.
Рекомендуется связка Apache 2.2.x и nginx(фронтэнд)
(база данных) MySQL 5+
(php) PHP 5.4+
с установленными библиотеками : JSON, cURL, php_zip, GD lib, mysqli, imagick
(файловая система) позволяет создавать и удалять файлы из php скриптов в пределах директории сайта
(права не ниже 755)